/***************************************
* Sticky Overlap Cards
****************************************/
.ifs-sticky-overlap-cards {gap:17px;}
.ifs-sticky-overlap-cards__item {
    padding:var(--ifs-spacing-32) var(--ifs-spacing-32) 60px;
    box-shadow:inset 0 0 0 1px var(--ifs-color-gray-1);
}
.ifs-sticky-overlap-cards__item-heading {
    flex:1;min-width:auto;
    padding-right:var(--ifs-gap-container);
}
.ifs-sticky-overlap-cards__item-heading-wrapper {max-width:508px;}
.ifs-sticky-overlap-cards__item-content {--ifs-spacing-paragraph:var(--ifs-spacing-10);}
.ifs-sticky-overlap-cards__item-content p:has([class*="btn_"]) {margin-top:var(--ifs-spacing-24);}

/* bg dot gray */
.vc_row:is(.ifs-row-bg-color.ifs-bg-gray-with-dots, .ifs-bg-gray-2, .ifs-bg-linear) .ifs-sticky-overlap-cards__item {
    background-color:var(--ifs-color-white);
}


/***************************************
* Sticky Overlap Cards Responsive
****************************************/
@media only screen and (min-width:1800px) {
    .ifs-sticky-overlap-cards__item-heading-wrapper {max-width:38vw;}
}
@media only screen and (max-width:1024px) {
    .ifs-sticky-overlap-cards__item {
        padding:var(--ifs-gap-container);
        padding-bottom:calc(2 * var(--ifs-gap-container));
    }

}
@media only screen and (max-width:767px) {
    .ifs-sticky-overlap-cards {gap:var(--ifs-gap-container);}
    .ifs-sticky-overlap-cards__item {
        max-height:fit-content;
        gap:var(--ifs-spacing-56);
        padding-top:calc(1.5 * var(--ifs-gap-container));
        padding-bottom:calc(1.5 * var(--ifs-gap-container));
    }
    .ifs-sticky-overlap-cards__item-heading {padding-right:unset;}
    .ifs-sticky-overlap-cards__item-heading-wrapper {max-width:unset;}
    .ifs-sticky-overlap-cards__item-content {width:100%;}
}